服务和应用/推理服务相关接口
POSTInference Service APIs起始版本 5.1.8同步需要认证
绑定模型到服务
绑定模型到服务
调试可用性
在线调试
使用当前认证信息和示例参数提交 Mock 请求。
路径参数
请求参数
路径参数
modelUuidString必填模型的uuid
modelServiceUuidString必填模型服务的uuid
请求体字段
systemTagsList系统标签
userTagsList用户标签
响应状态
请求地址
POST/zstack/v1/ai/models/{modelUuid}/model-services/{modelServiceUuid}
/zstack/v1/ai/models/{modelUuid}/model-services/{modelServiceUuid}
请求示例
curl -X POST 'http://{host}/zstack/v1/ai/models/{modelUuid}/model-services/{modelServiceUuid}' -H 'Authorization: OAuth {sessionUuid}' -H 'Content-Type: application/json;charset=UTF-8' -d '{"systemTags":["<systemTags>"],"userTags":["<userTags>"]}'
响应示例
200{ "inventory": { "name": "text to text model service", "description": "This is text to text model service you can chose model", "yaml": "model service parameters", "requestCpu": 4, "requestMemory": 1024, "supportDistributed": false } }变更历史
此 API 暂无变更历史记录。
